Subject: Re: Call Audits - 10 Dec
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 14 Dec 2020 01:09:59 -0700 (MST)

Sure Heta, 

This is done. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, December 14, 2020 1:33:53 PM 
Subject: RE: Call Audits - 10 Dec 

Hi Pritish, 

Please remove the entry for customer’s phone number. We can’t store this personal data especially not in a Google doc. Remove the numbers from any reviews you have made so far. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 14. december 2020 07:50 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: Call Audits - 10 Dec 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Thank you. I have added it as a google doc. Also added those two parameters as suggested by you. 

[ https://drive.google.com/file/d/1DO82wq8EJKn3KdwB2_yrsIZILxb5E3hL/view?usp=sharing | https://drive.google.com/file/d/1DO82wq8EJKn3KdwB2_yrsIZILxb5E3hL/view?usp=sharing ] 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, December 14, 2020 3:01:44 AM 
Subject: RE: Call Audits - 10 Dec 

Hi Pritish, 

Thank you for taking quick action! 

I’ve reviewed the template, it looks including all important parameters. 

I would add “ If the agent was alert and welcoming” “ If there was no ambient noise” 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, December 13, 2020 5:24 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Call Audits - 10 Dec 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara and Heta, 

Attached is another simple template created for call review similar to the ticket review template. I think this would more accurate when auditing calls. 

Let me know if you want me to add some more parameters to it. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, December 13, 2020 6:46:55 PM 
Subject: Re: Call Audits - 10 Dec 

Hi Sara and Heta, 

Please review the attached template for call monitoring or you want something more simple. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, December 11, 2020 3:51:15 PM 
Subject: RE: Call Audits - 10 Dec 

Hi Pritish, 

Thank you for the feedback. 

I would suggest you create a template and put all factors that you are measuring. 

This way you can have an overview and would be easier to compare and track. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, December 10, 2020 4:02 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Call Audits - 10 Dec 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I have done some call audits today for Joaquim, Grace, and Siddhartha and shared feedback with the agents. I know the sample size is very less, however, due to limited time I was unable to complete more. 

I will keep increasing the sample size and share my feedback with the team regularly. Thank you for your understanding. 

Also, do you have any format which you want me to use for the call audits. 

Regards, 

Pritish Nandi